/* No comment provided by engineer. */
"%d Nodes selected" = "%d Nodes selected";

/* undo */
"Activate Instance" = "Activer l'instance";

/* undo */
"Add Alignmentzone" = "Ajouter une zone d'alignement";

/* undo */
"Add Alignmentzones" = "Ajouter des zones d'alignement";

/* Add Anchor context menu */
"Add Anchor" = "Ajouter une ancre";

/* undo */
"Add Component" = "Ajouter un composant";

/* Add Component.. context menu */
"Add Component.." = "Ajouter un composant...";

/* undo */
"Add Custom Parameter" = "Ajouter le paramètre personnalisé";

/* undo */
"Add Feature" = "Ajouter fonction";

/* undo */
"Add FontMaster" = "Ajouter un master de fonte";

/* undo */
"Add Glyph" = "Ajouter un glyphe";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Ajouter un repère";

/* undo */
"Add Hint" = "Ajouter un hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Ajouter un hint horizontal";

/* undo */
"Add Image" = "Ajouter une image";

/* undo */
"Add Node" = "Ajouter un point";

/* undo */
"Add Path" = "Ajouter un tracé";

/* undo */
"Add Stroke" = "Add Stroke";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Ajouter un hint vertical";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "CATÉGORIES";

/* undo */
"Change Connection" = "Changer la connection";

/* undo */
"Change Date" = "Changer la date";

/* undo */
"Change Disables Nice Names" = "Changer la désactivation des noms faciles";

/* undo */
"Change Font Grid" = "Changer la grille de la fonte";

/* undo */
"Change Font Note" = "Changer la note de la fonte";

/* undo */
"Change Font Property" = "Changer les propriétés de la fonte";

/* undo */
"Change Font Version" = "Changer la version de la fonte";

/* undo */
"Change Hint Orientation" = "Change l'orientation du hint";

/* undo */
"Change Hint Origin" = "Change l'origine du hint";

/* undo */
"Change Hint Width" = "Change la largeur du hint";

/* undo */
"Change Node Type" = "Change le type du point";

/* undo */
"Change UPM" = "Chnager la valeur UPM";

/* No comment provided by engineer. */
"Choose" = "Choisir";

/* Add Component.. Dialog Title */
"Choose Component" = "Choisir le composant";

/* Choose image file open dialog title.
   Choose Image file open dialog Title. */
"Choose Image." = "Choisir l'image";

/* undo */
"Clear Background" = "Effacer l'arrière-plan";

/* undo */
"Close Path" = "Fermer le tracé";

/* Connect Nodes context menu */
"Connect Nodes" = "Connecter les noeuds";

/* undo */
"Crop Image" = "Recadrer l'image";

/* The Title of the CUSTOM FILTERS Group in the sidebar of the FontView */
"CUSTOM FILTERS" = "Filtres personalisés";

/* undo */
"Deactivate Instance" = "Désactiver l'instance";

/* Decompose Components context Menu */
"Decompose" = "Décomposer";

/* undo */
"Decompose Component" = "Décomposer le composite";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Disable Automatic Alignment";

/* undo */
"Drag Curve" = "Modifier la courbe";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Enable Automatic Alignment";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTERS";

/* No comment provided by engineer. */
"Font" = "Fonte";

/* No comment provided by engineer. */
"Glyph count" = "Compte de glyphes";

/* No comment provided by engineer. */
"Glyphs" = "Glyphes";

/* undo */
"Insert Anchor" = "Insérer une ancre";

/* undo */
"Insert Component" = "Insérer un composant";

/* undo */
"Insert FontMaster" = "Insérer un master de fonte";

/* undo */
"Insert Guideline" = "Insérer un repère";

/* undo */
"Insert Node" = "Insérer un point";

/* undo */
"Insert Path" = "Insérer un tracé";

/* undo */
"Insert Stroke" = "Insert Stroke";

/* undo */
"Instert Hint" = "Insérer un hint";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "LANGUES";

/* Context Menu
   undo */
"Lock Image" = "Verrouiller l'image";

/* left side bearing */
"LSB" = "LSB";

/* undo */
"Make Curve" = "Rendre courbe";

/* Make First context Menu */
"Make First" = "Rendre premier";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Make Ghost Hint";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Globaliser les repères ";

/* Make Node First context menu
   undo */
"Make Node First" = "Définir le point de départ";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "manque";

/* No comment provided by engineer. */
"Missing Image" = "Missing Image";

/* undo */
"Move" = "Déplacer";

/* undo Move Anchor */
"Move Anchor" = "Déplacer l'ancre";

/* undo */
"Move Component" = "Déplacer le composant";

/* undo */
"Move Element" = "Déplacer l'élément";

/* undo */
"Move Elements" = "Déplacer les éléments";

/* undo */
"Move Guideline" = "Déplacer le repère";

/* undo */
"Move Image" = "Déplacer l'image";

/* undo */
"Move Node" = "Déplacer le point";

/* name of a new Font */
"new Font" = "nouvelle fonte";

/* new glyph name */
"newGlyph" = "newGlyph";

/* empty name for element */
"no name" = "sans nom";

/* Compare Fonts */
"not Compatible" = "pas compatible";

/* No comment provided by engineer. */
"Nothing To Redo" = "Nothing To Redo";

/* No comment provided by engineer. */
"Nothing To Undo" = "Nothing To Undo";

/* No comment provided by engineer. */
"OK" = "Ok";

/* No comment provided by engineer. */
"Ok" = "Ok";

/* file open button title. */
"Open" = "Ouvrir";

/* Open Corner context menu */
"Open Corner" = "Ouvrir le coin";

/* undo */
"Open Path" = "Ouvrir le tracé";

/* undo */
"Open Stroke" = "Open Stroke";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Reconnecter les noeuds";

/* No comment provided by engineer. */
"Redo" = "Rétablir";

/* undo */
"remove Alignmentzone" = "Supprimer la zone d'alignement";

/* undo */
"Remove Anchor" = "Supprimer l'ancre";

/* undo */
"Remove Component" = "Supprimer le composant";

/* undo */
"Remove Custom Parameter" = "Supprimer le paramètre personnalisé";

/* undo */
"Remove Feature" = "Supprimer le fonction";

/* undo */
"Remove FontMaster" = "Supprimer le master de fonte";

/* undo */
"Remove Glyph" = "Supprimer le glyphe";

/* undo */
"Remove Guideline" = "Supprimer le repère";

/* undo */
"Remove Hint" = "Supprimer le hint";

/* undo */
"remove Layer" = "Supprimer le calque";

/* undo */
"Remove Node" = "Supprimer le point";

/* undo */
"Remove Path" = "Supprimer le tracé";

/* undo */
"Remove Paths" = "Supprimer les tracés";

/* undo */
"Remove Selected Objects" = "Supprimer les objets sélectionnés";

/* undo */
"Remove Stroke" = "Remove Stroke";

/* undo */
"Remove Strokes" = "Remove Strokes";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Renommer le glyphe";

/* undo */
"Replace Feature" = "Remplacer le repère";

/* undo */
"Replace Path" = "Supprimer le tracé";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Révéler dans le Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Inverser tous les contours";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Inverser le contour";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Reverse Selected Contours";

/* undo */
"Rotate Guideline" = "Rotate Guideline";

/* right side bearing */
"RSB" = "RSB";

/* undo */
"Scale" = "Mise à l'échelle";

/* Name of the Select Tool */
"Select" = "Sélection";

/* undo */
"Set Alignmentzone" = "Définir la zone d'alignement";

/* undo */
"Set Alignmentzones" = "Définir les zones d'alignement";

/* undo */
"Set Anchor" = "Set Anchor";

/* undo */
"Set Anchors" = "Définir les ancres";

/* undo */
"Set Angle" = "Définir l'angle";

/* undo */
"Set Ascender" = "Définir l'ascendante";

/* undo */
"Set Bold" = "Définir la graisse";

/* undo */
"Set CapHeight" = "Définir la hauteur de capitales";

/* undo */
"Set Color" = "Définir la couleur";

/* undo */
"Set Component Glyph" = "Définir un composant";

/* undo */
"Set Components" = "Définir les composants";

/* undo */
"Set Copyright" = "Définir le copyright";

/* Context Menu */
"Set crop to Layer bounds" = "Découper aux limites des calques";

/* undo */
"Set Custom Parameter" = "Définir les paramètres personalisés";

/* undo */
"Set Custom Property" = "Set Custom Property";

/* undo */
"Set Descender" = "Définir la descendante";

/* undo */
"Set Designer" = "Définir le créateur";

/* undo */
"Set Designer URL" = "Définir l’URL du créateur";

/* undo */
"Set Disable Alignment" = "Set Disable Alignment";

/* undo */
"Set Exports" = "Définir les exports";

/* undo */
"Set Family Name" = "Définir le nom de la famille";

/* undo */
"Set Font Version" = "Définir la version de la fonte";

/* undo */
"Set Ghost Hint" = "Set Ghost Hint";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Définir nom du glyphe";

/* undo */
"Set Guidelines" = "Définir les repères";

/* undo */
"Set Hints" = "Définir les hints";

/* undo */
"Set Instance Name" = "Définir le nom de l'instance";

/* undo */
"Set Interpolation Value" = "Définir la valeur d'interpolation";

/* undo */
"Set Italic" = "Définir l'italique";

/* undo */
"Set Italic Angle" = "Définir l'angle d'italique";

/* undo */
"Set Kerning" = "Définir le crénage";

/* undo */
"Set Kerning Group" = "Définir le groupe de crénage";

/* undo */
"Set Layer" = "Définir le calque";

/* undo */
"Set LSB" = "Définir LSB";

/* undo */
"Set Manufacturer" = "Définir le fabricant";

/* undo */
"Set Manufacturer URL" = "Définir l’URL du fabriquant";

/* undo */
"Set Nodes" = "Définir les noeuds";

/* undo */
"Set RSB" = "Définir RSB";

/* undo */
"Set Time" = "Définir le temps";

/* undo */
"Set Weight" = "Définir la graisse";

/* undo */
"Set Weight Class" = "Définir la classe de graisse";

/* undo */
"Set Weight Value" = "Définir la valeur de graisse";

/* undo */
"Set Width" = "Définir la chasse";

/* undo */
"Set Width Class" = "Définir la classe de chasse";

/* undo */
"Set Width Value" = "Définir la valeur de chasse";

/* undo */
"Set xHeight" = "Définir la hauteur d'x";

/* undo */
"SetDelta" = "SetDelta";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Some glyphs are not compatible and will have no outlines:\n%@";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "There is a background image defined, but the image file could not be found";

/* Error message compile Feature */
"There is a problem with the font" = "There is a problem with the font";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---";

/* undo */
"Transform Elements" = "Transformer les éléments";

/* undo */
"Transform Selection" = "Transformer la sélection";

/* No comment provided by engineer. */
"Undo" = "Rétablir";

/* Context Menu
   undo */
"Unlock Image" = "Déverrouiller l'image";

/* glyph width */
"width" = "chasse";

